### Method

# Gtk ColorChooserset_rgba

deprecated: 4.10

#### Declaration [src]

    void
    gtk_color_chooser_set_rgba (
      GtkColorChooser* chooser,
      const GdkRGBA* color
    )

#### Description [src]

Sets the color.

Deprecated since: 4.10

Use `GtkColorDialog` instead.

Sets property | `Gtk.ColorChooser:rgba`

#### Parameters

`color`

  Type: `GdkRGBA`

  The new color.

  The data is owned by the caller of the method.